@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Carter+One&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Oswald:wght@200;300;400;500;600;700&display=swap');
/* font-family: 'Lobster', sans-serif; */
/* font-family: 'Montserrat', sans-serif; */
/* font-family: 'Oswald', sans-serif; */
/* font-family: "Carter One", sans-serif; */
@import url(https://db.onlinewebfonts.com/c/80bb641b7015a7fa98385e8128ebb428?family=Veto+Sans);

#about-us .stavys-about, #wrap nav .c-catering {
	display: block !important;
}

/* Interactive Banner css */

:root {
    --main: #2a2662;
    --text: #222;
}

#jqibox:has(img.app) {
    overflow: overlay;
    height: auto !important;
}

#jqi:has(img.app) {
    top: 23% !important;
    max-width: 400px !important;
    border-radius: 25px;
}

#jqi:has(img.app) br {
    display: none;
}

#jqi:has(img.app) .jqiclose {
    display: none;
}

#jqi:has(img.app) .jqimessage {
    padding: 0 !important;
}

#jqi:has(img.app) button.jqidefaultbutton {
    color: #fff !important;
}

#jqi:has(img.app) .jqibuttons {
    background: none !important;
}

#jqi #jqi_state_state0 {
    display: relative !important;
    /*     margin-top: 60px; */
}

#jqi .jqimessage img.app {
    width: 250px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

div.pop-header {
    margin-top: 155px;
    margin-bottom: 10px;
}

#jqi:has(img.app) .pop-header .p1 {
    text-align: center;
    font-size: 35px;
    color: var(--main);
    line-height: normal !important;
    font-family: Open Sans, sans-serif;
    font-weight: 700 !important;
}

.pop-header .p2 {
    color: var(--text);
    text-align: center;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    margin: auto 10px;
}

.pop-header .p3 {
    border-bottom: 2px solid;
    border-color: #d82423;
	border-radius: 50px;
    width: 28px;
    margin: 10px auto;
}

#jqi:has(img.app) img.img-responsive.app-message {
	max-width: 90% !important;
	margin: auto !important;
}

.pop-content {
    padding: 0px 15px 0 15px;
}

.qr-app {
    border: 4px solid var(--main);
    border-radius: 6px;
    margin: auto;
    width: 145px;
}

.goo-app-badge {
    margin: auto auto 5px auto;
    /* 	width: 180px; */
}

.ios-app-badge {
    margin: auto auto 5px auto;
    /* 	width: 180px; */
}

.w-qr {
    padding: 0 20px 0px 20px;
}

.w-qr .column {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    margin: auto;
    flex-flow: unset;
}

.w-qr .column .col1 {
    /* 	text-align: right !important; */
}

.pd-0 {
    padding: 0 !important;
}

#jqi:has(img.app) .jqibuttons {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    background-color: #fff;
}

#jqi:has(img.app) .jqibuttons button:after {
    content: 'ay';
}

#jqi:has(img.app) .jqibuttons button {
    background-color: var(--main) !important;
    width: 95%;
    border-radius: 8px;
    font-size: 20px;
    padding: 10px;
    margin-bottom: 10px;
}

#jqi:has(img.app) .jqibuttons button:focus-visible {
    outline: none !important;
}

@media screen and (max-width: 1024px) {
    #jqi .jqimessage img.app {
        width: 300px;
    }

    div.pop-header {
        margin-top: 180px;
    }

	#landing #landing-content {
		width: 100%;
		top: 50%;
		margin: auto;
	}

	#landing #landing-logo img {
		width: 200px;
	}

	#landing #tag-line {
		font-size: 30px !important;
	}

	#landing #form-text {
		font-size: 18px !important;
	}
	
}

@media screen and (max-height: 800px) {

    #jqi .jqimessage img.app {
        width: 230px;
    }

    div.pop-header {
        margin-top: 130px;
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 500px) {

    #jqi:has(img.app) .pop-header .p1 {
        font-size: 25px;
        font-weight: 800;
    }

    .pop-header .p2 {
        font-size: 14px;
    }

    .w-qr .column {
        flex-flow: wrap;
    }

    .goo-app-badge {
        margin: 0 auto 10px auto;
        width: 150px;
    }

    .ios-app-badge {
        width: 150px;
    }

    #jqi .jqimessage img.app {
        width: 200px;
    }

    div.pop-header {
        margin-top: 130px;
    }

}

/* Interactive Banner css */


/* scrollbar */
/* width */
::-webkit-scrollbar {
    width: 10px;
}

.jqimessage:after{
    content: "Previously Known As: Goodfellas";
    margin-left: 22%;
    font-size: 13px;
    width: 100%;
    text-align: center;
    
}

/* New Style for Stavy11122345678 */

/* Track */

@font-face {
    font-family: 'Etna';
    src: url('./fonts/Manhandle-Slab.ttf');
}

@font-face {
    font-family: "Veto Sans";
    src: url("https://db.onlinewebfonts.com/t/80bb641b7015a7fa98385e8128ebb428.eot");
    src: url("https://db.onlinewebfonts.com/t/80bb641b7015a7fa98385e8128ebb428.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/80bb641b7015a7fa98385e8128ebb428.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/80bb641b7015a7fa98385e8128ebb428.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/80bb641b7015a7fa98385e8128ebb428.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/80bb641b7015a7fa98385e8128ebb428.svg#Veto Sans")format("svg");
}

/* Handle */
::-webkit-scrollbar-thumb {
    /* background: #888; */
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* scrollbar */

#deals-of-the-day, #our-menu, #footer-subscribe {
    display: none;
}

body {
    background: url('./uploads/menu-bg-2.jpg') no-repeat !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}

/* landing */

#landing {
    background: #fff !important;
    /* border: 1px solid red; */
    /* overflow: hidden; */
    /* background: #222222b5; */
    /* background: url('./uploads/cement.jpg'); */
}

#landing:before {
    /* content: ''; */
    display: block;
    height: 100%;
    width: 100%;
    /* background: radial-gradient(circle, #9e9e9e2e 10%, transparent 50%) repeat center/15px 15px !important; */
    overflow: hidden;
}

#landing #landing-logo img {
    width: 250px;
    /* text-align: center; */
    position: relative;
    animation: popUpFromLeft 1s ease-out forwards;
}

@keyframes popUpFromLeft {
    0% {
        transform: translateX(-100%); 
        opacity: 0; 
    }
    100% {
        transform: translateX(0); 
        opacity: 1; 
    }
}


#landing #desktopSplide-list li:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    /* background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(17, 17, 17, 0) 100%); */
    background-attachment: fixed;
    z-index: 2;
}

#landing #landing-content {
    width: 700px;
    z-index: 998;
    text-align: left;
    left: 25%;
    top: 50%;
}

#landing #landing-form #tag-line,
#landing #landing-form #form-button {
    text-align: center;
}

#desktopSplide .splide__arrow--prev,
#desktopSplide .splide__arrow--next {
    z-index: 999;
}

#desktopSplide .splide__slide {
    background-position: 10% 10% !important;
    width: 100% !important;
}

#landing #landing-form .p1 {
    font-family: "Etna", sans-serif;
    font-size: 55px;
    line-height: 60px;
    font-weight: 100;
    text-shadow: none;
    color: #ec1c22;
    margin-bottom: 20px;
    position: relative;
    animation: popUpFromLeftText 1s ease-out forwards;
}

@keyframes popUpFromLeftText {
    0% {
        transform: translateX(-100%); 
        opacity: 0;
    }
    100% {
        transform: translateX(0); 
        opacity: 1; 
    }
}

#landing #landing-form .p2 {
    font-size: 28px;
    font-weight: 300;
    text-shadow: none;
    color: #000000;
    animation: popUpFromLeftText 1s ease-out forwards;
}

@keyframes popUpFromLeftText {
    0% {
        transform: translateX(-100%); 
        opacity: 0;
    }
    100% {
        transform: translateX(0); 
        opacity: 1; 
    }
}

#landing #form-button .button-edged {
    font-size: 15px;
    background: #000000 !important;
    border: 1px solid #ffcd00;
}

#landing #form-button .button-edged:hover {
    box-shadow: #ffffffc7 0px 0px 20px !important;
    -webkit-box-shadow: #ffffffc7 0px 0px 20px !important;
}

#desktopSplide .splide__pagination {
    display: none;
}

#landing-logo{
    text-align: center;
}

.tag1{
    color: #ffffff;
    font-family: "Veto Sans";
    text-align: center;
}

.tag2{
    color: #ffffff;
    font-family: "Veto Sans";
    text-align: center;
    font-size: .5em;
    font-weight: 100 !important;
}

.prev-owner {
    text-align: center;
    .tag3{
        color: white;
        font-size: .4em;
    }
    .prev-logo{
        width: 140px;
        padding: 10px;
        border-radius: 10px;
        height: 120px;
        margin: 10px auto;
        background: #fafafa;
    }
}

/* landing */

/* store */

#store-data {
    background: url('./uploads/str02.jpg');
    background-position: center;
    overflow: hidden;
    border-top: 3px solid #fafafa;
}

#store-data .office-info p, #store-data #h-address a {
    color: #ffffff !important;
    letter-spacing: 1px;
}

#store-data .text-danger {
    color: #000000 !important;
    background: #ffcc00;
    padding: 2px 5px;
}

#store-data h2 {
    font-family: "Veto Sans";
    font-size: 3.5em;
    color: #ffffff;
}

#store-details{
    color: #ffffff;
}

#store-data .button-edged {
    border-color: #fff;
}

/* store */

/* menu bar */
#menu {
    background: #000000 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.pn-Advancer {
    background: #000000 !important;
}

#menu-cont>#menu>#menu-ul>li>a {
    text-transform: uppercase !important;
    background: #000000;
    font-family: "Veto Sans";
}

#menu-cont>#menu>#menu-ul>li>a.menu-active {
    border-bottom: none !important;
    background: #f9ac1a !important;
    color: #000000 !important;
    text-transform: uppercase !important;
}

#menu ul li a:hover {
    background: #f9ac1a !important;
    color: #070707 !important;
}

/* Price float in the top right side of the card */

/* menu */
#menu-items .menu-item {
    background: url('./uploads/menu-bg.jpg') no-repeat !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
    border: none !important;
}

#menu-items .menu-item:first-child {
    padding-top: 3em;
    /* background: black; */
}

#menu-items .menu-item {
    /* border-bottom: 1px solid #ee1414 !important; */
}

#menu-items .menu-item h1 {
    text-align: center;
    /* background-color: #000000 !important; */
    color: #ffffff !important;
    width: fit-content;
    height: fit-content;
    margin: auto;
    padding: 0px 10px 10px 10px!important;
    font-family: "Veto Sans";
    font-weight: 500;
    font-size: 2.3em !important;
    text-transform: uppercase;
    border-radius: 10px;
}

#menu-items #tea-block h1,
#menu-items #ml-bottles-block h1,
#menu-items #cans-block h1,
#menu-items #new-block h1,
#menu-items #beef-choices-block h1,
#menu-items #chicken-choices-block h1,
#menu-items #vegetarian-choices-block h1 {
    background: transparent !important;
    color: #111 !important;
    text-decoration: underline;
}

.menu-item #menu_items ul {
    display: flex;
    flex-wrap: wrap;
}

#menu-items ul li.group, #menu-items ul li.single {
    width: 45%;
    margin: 10px inherit;
    border: 1px solid #111;
    background: white;
}

#menu-items ul li.group:hover, #menu-items ul li.single:hover {
    background-color: #fff;
    border: 1px solid #111;
    box-shadow: 10px 9px 0px 0px rgb(246 159 0) !important;
}

#menu-items ul li.group:hover .item-thumb, #menu-items ul li.single:hover .item-thumb {
    background-color: transparent;
}

#menu-items ul li.group:last-child, #menu-items ul li.single:last-child {
    width: 45%;
    margin: inherit auto auto 2.5%;
}

#menu-items .item-title-container {
    width: 85% !important;
}

#menu-items .item-title-container .item-title {
    /* width: 80% !important; */
    font-size: 18px !important;
    font-family: 'Etna', sans-serif;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 2px;
    color: #000000;
    max-height: max-content !important;
}

#menu-items .item-title-container .item-title:after {
    content: '';
    display: block;
    margin-top: 3px;
    width: 0;
    height: 2px;
    background: #f9ac1a;
    transition: .2s;
}

#menu-items ul li.group:hover .item-title-container .item-title:after, #menu-items ul li.single:hover .item-title-container .item-title:after {
    width: 100%;
}

#menu-desc-header {
    padding: 0;
    text-align: center;
    /* margin: 20px; */
    font-size: 14px;
}

.menu-item .item-thumb {
    display: flex !important;
    align-items: center;
    background-color: transparent;
    overflow: hidden;
}

.menu-item .item-thumb img {
    padding: 5px;
    position: relative;
    object-fit: cover;
}

.item-price {
    /* font-family: 'Lobster', sans-serif; */
    /* font-family: 'Montserrat', sans-serif; */
    font-family: 'Oswald', sans-serif;
    font-size: 17px !important;
    font-weight: 400;
    /* border-bottom: 1.1px solid #222; */
    /* border-left: 1.1px solid #222; */
    position: absolute;
    right: 0;
    top: 0;
    padding: 2px 10px;
    background-color: #111;
    color: #fff;
    height: fit-content;
}

.item-description {
    font-size: 14px;
    font-weight: 400;
    -webkit-line-clamp: unset;
}

#modal-addbtn, .add-button, .customise-add-button, .modal-deals .modal-footer button {
    background: #009247 !important;
    border: none;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700 !important;
    letter-spacing: 2px;
}

.item-add-buttons .btn-primary, .modal-deals .modal-footer button,
#menu-items ul li #item-buttons .modal-hh .modal-footer button {
    background-color: #009247 !important;
}

.item-add-buttons .btn-primary:hover {
    background-color: #009247;
}

input:checked+.input-group-label, .modal-deals .modal-header button, .modal-hh input:checked+.input-group-label,
.modal-deals .deal-modal-body-customize input:checked+.input-group-label {
    background: #cf2b36 !important;
}

.input-group-label:hover, .modal-deals .modal-header button:hover {
    background: #cf2b36a8 !important;
    color: #fff !important;
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    color: #222;
}

.input-group-label.input-group-label-template2.input-group-label-default {
    color: #222;
}

.popup-current-toppings #current-toppings #current-toppings-list ul#current-toppings-list-ul li {
    color: #222;
}

#menu-items>.item-icons-container {
    padding: 20px 0 !important;
    margin-bottom: 20px;
    border-top: 2px solid #00000024 !important;
    border-bottom: 2px solid #00000024 !important;
}

/* menu */

/* about */

#about-us {
    /* text-align: center; */
    background: url('./uploads/lnd04.jpg')no-repeat;
    background-size: cover;
    padding-top: 5em;
    color: #000000;
    text-align: center;
    padding: 50px 0 100px 0;
    background-position: 70% 50%;
    background-size: cover;
    overflow: hidden;
}

#about-us:before {
    content: '';
    /* display: block; */
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    /* background: #111; */
    opacity: .9;
    overflow: hidden;
    /* background: radial-gradient(circle, #9e9e9e2e 10%, transparent 50%) repeat center/15px 15px !important; */
}

#about-us .container {
    /* border-top: 2px solid #111;
    padding-top: 5em; */
}

#about-us .section-title {
    display: none;
}

#about-us .column.col-md-7.about-us-img-container {
    width: 100%;
}

#about-us .column.col-md-5 {
    width: 100%;
    text-align: center;
}

#about-us h2 {
    font-family: "Veto Sans";
    font-size: 3em;
    color: #ffffff;
    /* -webkit-text-stroke-width: .5px; */
    /* -webkit-text-stroke-color: #fafafa; */
}

#about-us p {
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 100;
}

#about-us p.p2 {
    background: white;
    padding: 10px;
    border-radius: 10px;
    margin: 0 auto;
    width: 90%;
   
    border: 2px solid black;
    font-weight: 550;
    color: #000000;
    /* font-family: 'Etna', sans-serif; */
}

#about-us p.p1 {
    font-size: 28px;
    font-family: 'Etna', sans-serif;
    font-weight: 100;
    width: fit-content;
    padding: 0 30px;
    margin: auto auto 15px auto;

}

#about-us .section-content img {
    content: url("https://d2ova09jg8x3xk.cloudfront.net/stavyspizzeria.com.au/greystanes/uploads/newlogo.png");
    width: 250px;
}


#about-us .about-us-img-container {
    text-align: center;
}

/* about */

/* media query */
@media (max-width: 1440px) {

    /* landing */
    #landing #landing-content {
        left: 450px;
    }

    #desktopSplide .splide__slide {
        background-position: 10% 0 !important;
        width: 125% !important;
    }

    /* landing */

}

@media (max-width: 1200px) {

    /* landing */

    #landing #landing-content {
        width: 600px;
        left: 400px;
    }

    /* landing */

    /* menu */
    .menu-item .item-thumb img {
        transform: scale(1.2);
    }

    /* menu */
}

@media (max-width: 1024px) {

    .tag1{
        font-size: 1.3em;
    }

    .tag2{
        font-size: .7em;
    }

     .tag3{
        font-size: .6em !important;
    }
    
    #landing #landing-form .p1{
        color: white;
        letter-spacing: 1px;
    }

    /* scrollbar */
    /* width */
    ::-webkit-scrollbar {
        width: 0;
    }

    /* scrollbar */

    /* landing */

    #landing #landing-form .p2{
        font-size: 17px;
        color: white;
    }

    #landing #landing-content {
        width: 700px;
        text-align: center;
        top: 50%;
        left: 50%;
    }

    #landing #landing-form #tag-line,
    #landing #landing-form #form-button {
        text-align: center;
    }

    #landing #landing-form {
        width: 100%;
    }

    #desktopSplide .splide__slide {
        background-position: 60% 70% !important;
        width: 100% !important;
    }

    #landing #desktopSplide-list li:before {
        content: '';
        display: block;
        position: absolute;
        height: 100%;
        width: 100%;
        background: #0f0f0f;
        background-attachment: fixed;
        opacity: .8;
        z-index: 2;
    }

    .menu-item {
        margin-bottom: -10px !important;
    }

    /* landing */

    /* store */

    #store-data h2 {
        font-size: 40px;
    }

    /* store */

    /* menu bar */
    #menu {
        padding: 0;
    }

    #menu-ul .first {
        margin-left: 20px;
    }

    #menu-ul li:last-child {
        margin-right: 40px;
    }

    #menu-cont>#menu>#menu-ul>li>a {
        height: 50px;
        padding: 15px 20px;
        color: #fff !important;
    }

    .pn-Advancer {
        width: 40px !important;
        padding: 5px 10px !important;
    }

    svg.pn-Advancer_Icon {
        width: 15px !important;
        fill: #fff !important;
    }

    .pn-Advancer_Left {
        left: 0 !important;
    }

    .pn-Advancer_Right {
        right: 0 !important;
    }

    /* menu bar */

    /* menu */
    .menu-item #menu_items ul {
        display: flex;
        align-items: flex-start;
    }

    #menu-items ul li.group, #menu-items ul li.single {
        width: 45%;
        margin: 10px auto;
        display: flex;
        align-content: flex-start;
        min-height: -webkit-fill-available;
    }

    #menu-items ul li.group:last-child, #menu-items ul li.single:last-child {
        width: 45%;
        margin: 10px auto 20px 2.5%;
    }

    #menu-items .item-title-container {
        display: flex;
        flex-direction: column;
    }

    .menu-item .item-thumb {
        float: none;
        position: relative;
        display: flex !important;
        flex: 0 0 50%;
        flex-direction: column;
        overflow: hidden;
        justify-content: flex-start;
        align-items: center;
        height: auto;
        min-height: 160px;
        max-width: 300px;
    }

    .menu-item .item-thumb img {
        transition: opacity 1s ease-out, transform 1s ease-out;
        position: relative;
        max-width: 100% !important;
        max-height: 300px;
        min-height: 200px;
        -o-object-fit: cover;
        object-fit: cover;
        padding: 10px;
        margin: 0 !important;
        transform: scale(1);
    }

    .menu-item .item-block {
        margin: 0;
        width: 60% !important;
        padding: 0 10px 10px 0px;
    }

    #menu-items .item-title-container .item-title {
        min-height: fit-content !important;
        width: fit-content !important;
    }

    #menu-items .menu-item h1 {
        font-size: 25px;
        font-weight: lighter !important;
        background: none !important;
    }

    .item-description {
        -webkit-line-clamp: unset;
    }

    #menu-items .item-title-container .item-price {
        position: initial;
        width: fit-content !important;
        padding: 4px 15px 4px 15px;
    }

    /* #menu-items #menu-items ul li.group:has(.item-thumb) .item-title-container .item-price, #menu-items ul li.single:has(.item-thumb) .item-title-container .item-price {
        position: initial;
        width: fit-content !important;
        padding: 4px 15px 0px 15px;
    } */

    #menu-items>.item-icons-container {
        margin-bottom: 0 !important;
    }

    #menu-items, #main-content {
        padding-bottom: 0 !important;
    }

    /* menu */
}

@media (max-width: 768px) {

    /* landing */

    #landing #landing-content {
        width: 90%;
    }

    #landing #landing-logo img {
        width: 190px;
    }

    #landing #landing-form .p1 {
        font-size: 35px;
        font-weight: 400;
        line-height: 30px;
    }

    #landing #landing-form .p2 {
        font-size: 15px;
        color: white;
    }

    #landing #form-button .button-edged {
        font-size: 15px;
    }

    /* landing */

    /* store */

    #store-data {
        border-width: 2px;
    }

    #store-data h2 {
        font-size: 35px;
    }

    /* store */

    /* menu bar */
    #menu {
        padding: 0;
    }

    #menu-cont>#menu>#menu-ul>li>a {
        padding: 10px 10px 10px !important;
        font-size: 15px;
        height: auto;
    }

    .pn-Advancer {
        padding: unset !important;
    }

    /* menu bar */

    /* menu */
    #menu-items ul li.group, #menu-items ul li.single {
        width: 45%;
        margin: 10px auto;
        display: flex;
        padding: 0;
        border: 1px solid #000000;
        align-items: start;
        box-shadow: #49353791 3px 4px 5px !important;
    }

    .menu-item .item-thumb {
        position: relative !important;
        display: flex !important;
        justify-content: center;
        top: 0;
        width: 50% !important;
        transform: none;
    }

    .menu-item .item-thumb img {
        min-height: 150px !important;

    }

    .menu-item .item-block {
        position: relative !important;
        padding: 10px 10px 10px 0;
    }

    .item-block-no-image {
        padding: 10px;
    }

    #menu-items .item-title-container {
        width: 100% !important;
    }

    #menu-items .item-title-container .item-title {
        font-size: 16px !important;
    }

    .item-description {
        -webkit-line-clamp: unset;
        font-size: 14px !important;
    }

    #menu-items .item-title-container .item-price {
        font-size: 14px !important;
    }

    /* menu */

    /* about */

    #about-us .section-content img {
        width: 180px;
    }

    #about-us h2 {
        font-size: 40px;
    }

    #about-us p.p1 {
        font-size: 25px;
    }

    #about-us p {
        font-size: 15px;
    }

    /* about */

}

@media only screen and (max-width: 560px) {

    /* landing */

    #landing #landing-form .p1{
        line-height: 30px;
    }

    #landing #landing-logo img {
        width: 160px;
    }

    /* landing */

    /* store */

    #store-data {
        height: 350px !important;
    }

    #store-data h2 {
        font-size: 40px;
    }

    /* store */

    /* menu */
    .menu-item #menu_items ul {
        display: flex;
        align-items: flex-start;
    }

    #menu-items ul li.group, #menu-items ul li.single {
        width: 90%;
        margin: 10px auto;
        display: flex;
        align-content: flex-start;
        min-height: -webkit-fill-available;
    }

    #menu-items ul li.group:last-child, #menu-items ul li.single:last-child {
        width: 90%;
        margin: 10px auto 20px auto;
    }

    .item-price {
        font-size: 15px !important;
        padding: 1px 12px 1px 12px !important;
    }

    .item-description {
        font-size: 12px !important;
    }

    #menu-items .menu-item h1 {
        font-size: 22px !important;
        /* padding: 5px 10px !important; */
    }

    /* menu */

    /* about */

    #about-us {
        padding-top: 2em !important;
    }

    #about-us .section-content img {
        width: 150px;
    }

    #about-us h2 {
        font-size: 35px;
        margin-top: 10px;
    }

    #about-us p.p1 {
        font-size: 20px;
    }

    #about-us p {
        font-size: 13px;
    }
}

@media (max-width: 500px) {

    /* landing */

    #landing #landing-form .p1 {
        font-size: 30px;
        color: white;
        line-height: 30px;
        letter-spacing: 1px;
    }

    #landing #landing-form .p2 {
        font-size: 14px;
        color: white;
        
    }

    /* landing */

    /* menu */

    #menu-items .menu-item h1 {
        line-height: normal;
        height: fit-content;
        /* padding: 10px 10px 10px !important; */
    }

    /* menu */

    /* about */

    #about-us {
        padding: 0 0 50px 0;
    }

    #about-us .section-title {
        display: none;
    }

    #about-us .d1 img {
        width: 180px;
    }

    #about-us .d1 h2 {
        font-size: 35px;
    }

    #about-us .d1 p {
        font-size: 13px;
    }
     #about-us p.p1 {
        font-size: 18px;
    }

    /* about */
}